el aether mod me da errores en mc

bueno lo que pasa me resulta extraño:
1-no puedo instalar el aether mod
2-desde que lo intente instale,no puedo instalar ni borrar cosas en .minecraft(tmi y aether mod.cfg bin y mods son los que no desaparecen)
3- el aether me fundio todo minecraft
AYUDDDDDDDDDDAAAAAAAAAAAAAAAAAAAAA!!!

NUEVO: no puedo ni eliminar el &/()$)%%&(& .minecraft porque dice que java lo esta usando

No puedes instalar el Aether, pero dices que “desde que lo instalaste”.

Dí que lo instalaste pero no te funciona. Y no me extraña. Hasta donde yo sé, ese mod se quedó en la versión beta 1.7.3 de Minecraft, con lo cual no será compatible con la final 1.2.5. Aparte de eso necesita como otros 3 o 4 mods.

The Aether mod V1.02 requires ModLoader, [b]AudioMod[/b], [b]PlayerAPI[/b], and [b]ShockAhPI r5.1[/b].

Si no puedes borrar la carpeta .minecraft es porque tienes el Minecraft ejecutandose aún. Pulsas Alt+Ctrl+Suprimir, vas a procesos, buscas java.exe (o javaw.exe), lo seleccionas y le das a terminar proceso. Eso, o reinicias el ordenador y lo borras.

Aparte de todo eso, aprende por favor a editar tus mensajes y no hacer doble post, que está prohibido según las normas del foro. http://forominecraft.com/foro-general/announcements.html